/* --- global --- */

* {
    box-sizing: border-box;
}

img {
    max-width: 100%;
}

#wrapper {
    overflow-x: hidden;
}

figure {
    display: block;
}

.editablePromos>a {
    display: inline-block;
    float: left;
    width: 25%;
    padding: 0 15px;
}

.slick-dots {
    position: absolute;
    bottom: 10px;
    width: 100%;
}

.slick-dots button {
    display: inline-block;
    float: right;
    height: 15px;
    width: 15px;
    background: white;
    border: 0;
    border-radius: 50%;
    font-size: 0;
    margin-right: 10px;
    padding: 0;
    cursor: pointer;
}

.slick-active button {
    background: grey;
}

.slick-slide,
.slick-slider .slick-track,
.slick-slider .slick-list {
    /*width: 100%!important;*/
}

figure {
    width: 100%;
    margin: 0;
}

.article p img {
    height: auto !important;
}

li.for-mobile {
    display: none;
}

div#template,
div#header,
div.header,
#banner div.BannerImage,
div.footer {
    width: auto;
    max-width: 960px;
    height: auto;
    margin-bottom: 0;
    padding-bottom: 0;
}

div.nav {
    max-width: 960px;
    margin: 0 auto;
}

#formSearch,
div#formSearch,
.search-container {
    z-index: 999;
}

#banner div.BannerImage img {
    max-width: 100%;
    height: auto;
}

#loginPanel td input {
    width: 95%;
    font-size: 16px;
    padding: 2px 5px;
    border: 1px inset #808084;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*-webkit-appearance: none;*/
}

#loginPanel td input[type=submit] {
    padding: 5px 0;
    width: 100%;
    -webkit-appearance: none;
    border: 1px solid #808084;
    border-radius: 0;
}

#loginPanel td input[type=checkbox] {
    width: auto;
}

div.header:after,
div.header:before {
    display: table;
    content: '';
}

div.header:after {
    clear: both;
}

div.general-nav {
    position: relative;
}

div.general-nav #formSearch,
div#formSearch {
    top: -60px;
}

#fancybox-wrap {
    padding: 0;
}

li div,
li form {
    display: inline-block;
}

div.article table tr td:first-child, .article-contents table tr td:first-child  {
    min-width: 140px;
}

.searchresultspage #xsltsearch {
    width: auto;
}

.searchresultspage h2+img {
    margin-bottom: 15px;
}

.searchresultspage p:first-child {
    margin-top: 20px;
}

/* --- select styling ---*/

.select {
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    width: 100%;
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;
    background: #fff url("../images/arrowdown.gif") no-repeat 95% 50%;
}

.select select {
    padding: 5px 8px;
    width: 110%;
    height: 36px;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.select select:focus,
.select:focus select {
    width: 100%;
}

.select select:focus {
    outline: none;
}

p iframe {
    max-width: 100%;
}

div.article table td p,
div.article table th p,
div.article table td p,
div.article table th p,
.article-contents table td p,
.article-contents table th p,
.article-contents table td p,
.article-contents table th p,
    {
    /*border: 20px inset transparent;*/
}

div.article table td p+p,
.article-contents table td p+p {
    /*margin-bottom: 0;*/
}

div.article table td,
div.article table th,
.article-contents table td,
.article-contents table th {
    min-width: 115px;
}

div.general-nav .search-container {
    top: -54px;
}

/* --- End select styling --- */


/* --- End:global --- */


/* Responsive nav and header */

.burger-menu {
    width: 40px;
    cursor: pointer;
    padding: 15px;
    box-sizing: content-box;
}

.burger-menu>span {
    width: 100%;
    height: 5px;
    display: block;
    background: #000;
}

.burger-menu>span+span {
    margin-top: 4px;
}

@media screen and (min-width: 992px) {
    .burger-menu {
        display: none;
    }

    div.nav {
        display: block !important;
    }
}

@media only screen and (min-width: 767px) {

    .homePods .pod1,
    .homePods .pod2 {
        min-height: 215px;
    }
}

@media screen and (max-width: 991px) {
    #banner {
        margin-top: 10px;
    }

    .true .login_list {
        margin-top: -2px;
    }

    .header h1.company {
        float: left;
    }

    .header .burger-menu {
        float: right;
        margin-top: 32px;
    }

    #header .nav #formSearch,
    #header .nav div#formSearch,
    .search-container {
        top: 86px;
    }

    div.general-nav .search-container {
        top: -37px;
    }

    div.nav {
        height: auto;
        margin-top: 0;
        display: none;
    }

    div.nav ul li {
        float: none;
        position: relative;
    }

    div.nav ul li .dropdown,
    div.nav-inner .dropdown {
        position: absolute;
        right: 0;
        width: 100%;
        height: 45px;
        line-height: 30px;
        text-align: right;
        top: 0px;
        cursor: pointer;
        display: none;
    }

    div.nav ul li ul.children+.dropdown,
    div.nav-inner ul.children+.dropdown {
        display: inline-block;
    }

    div.nav ul li .dropdown:after,
    div.nav-inner .dropdown:after {
        content: '';
        display: inline-block;
        border-top: 6px solid #fff;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid transparent;
        transition: all ease-in .3s;
        margin-bottom: -20px;
        vertical-align: middle;
        margin-right: 20px;
    }

    div.nav ul li.open .dropdown:after,
    div.nav-inner .open .dropdown:after {
        border-top: 6px solid transparent;
        border-bottom: 6px solid #fff;
        margin-top: -16px;
    }

    div.nav ul li.submenu>a {
        position: relative;
    }

    div.nav ul ul {
        width: 100%;
        position: static;
        display: none !important;
        visibility: hidden !important;
    }

    div.nav ul li.open ul {
        display: block !important;
        visibility: visible !important;
    }

    div.pod3Image {
        float: none;
    }

    div.general-nav #formSearch,
    div#formSearch {
        top: -35px;
    }

    div.homePods div.article h3 {
        line-height: 1.2em;
        padding: 5px 15px;
        color: #fff;
        background: #808084;
    }

    div.homePods .pod1 .article,
    div.homePods .pod2 .article,
    div.homePods .pod3 .article {
        padding: 0;
    }

    div.homePods div.article p {
        padding: 12px 15px;
        margin-bottom: 0;
        padding-bottom: 2px;
    }

    #fancybox-wrap,
    #fancybox-inner {
        /* min-height: 420px; */
    }

    #fancybox-inner iframe {
        width: 100%;
        height: 100%;
    }

    #fancybox-inner {
        width: 100% !important;
        top: 0 !important;
    }

    #master_internal #wrapper {
        background: #fff;
    }

    div.nav ul li a:hover {
        background: transparent;
        color: #fff;
        border-left: 1px solid transparent;
        border-right: 1px solid transparent;
    }

    div.homePods div.article hr {
        margin: 0 0 5px 0;
    }
}

@media screen and (max-width: 599px) {
    div.header h1 a {
        width: 220px;
        height: 85px;
        background-size: contain;
        transition: all ease .3s;
    }

    .menu-open div.header h1 a {
        height: 105px;
    }

    .header .burger-menu {
        margin-top: 15px;
    }

    #header .nav #formSearch,
    #header .nav div#formSearch {
        top: 70px;
        visibility: hidden;
    }

    #header.menu-open .nav div#formSearch,
    #header.menu-open .nav #formSearch {
        visibility: visible;
    }

    div.footer p a.clarity {
        float: none;
        text-align: center;
    }

    div.article table.table-wide,
    .article-contents table.table-wide {
        table-layout: auto;
    }

    div.article table tr.tr-wide,
    .article-contents table tr.tr-wide {
        width: 50%;
        float: left;
    }

    div.article table tr.tr-wide td:first-child,
    div.article table tr.tr-wide td,
    div.article table tr.tr-wide th,
    .article-contents table tr.tr-wide td:first-child,
    .article-contents table tr.tr-wide td,
    .article-contents table tr.tr-wide th {
        min-width: 100%;
        display: block;
    }

    .enquiry_form form#aspnetForm fieldset ol li,
    .enquiry_form div#aspnetForm fieldset ol li {
        background-color: transparent;
    }

    #header .nav #formSearch,
    #header .nav div#formSearch,
    .search-container {
        top: 68px;
    }

}

div.subNav>.select {
    display: none;
}

@media only screen and (max-width: 930px) {
    div.subNav>ul {
        display: none;
    }

    div.subNav>.select {
        display: block;
    }

    select::-ms-expand {
        display: none;
    }
}

@media only screen and (max-width: 991px) {

    .heroPod,
    .homePods {
        width: 50%;
        padding: 0 15px;
    }

    .heroPod {
        margin: 15px 0;
    }

    .pod1,
    .pod2 {
        width: 100%;
        margin-bottom: 15px;
        background-image: none;
        padding-bottom: 0;
    }

    .pod3 {
        width: 100%;
        height: auto;
        background-image: none;
    }

    div.footer p.clarity {
        padding-left: 15px;
        padding-right: 15px;
    }

    .editablePromos {
        margin-right: -15px;
        margin-left: -15px;
    }

    .homePods {
        margin-right: -15px;
    }

    .imagePromos {
        width: 100%;
        height: auto;
        padding-top: 0;
        background: #808084;
    }

    .imagePromos:after,
    .imagePromos:before {
        content: '';
        display: table;
        clear: both;
    }

    div.imageBanner {
        width: 25%;
        height: auto;
        margin: 0;
        padding: 5px 15px;
    }

    #wrapper div#header {
        margin-top: 25px;
    }

    div.utility_nav {
        top: -25px;
        right: 0;
    }

    div.utility_nav ul li {
        font-size: 12px;
        margin-left: 0;
        margin-right: 0;
    }

    .user-login-btn a {
        background: #FF5100;
        border-radius: 15px;
        padding: 5px 15px 5px 30px;
    }

    #fancybox-inner {
        left: 0 !important;
    }

    li.for-mobile {
        display: block;
    }

    div#content .heroPod .article h2 {
        padding: 0;
        margin: 0;
        background: #ff4c01;
        padding-bottom: 2px;
        width: 110%;
        margin-left: -35px;
        padding-left: 15px;
        padding-top: 2px;
        margin-bottom: 20px;
        position: relative;
    }

    div#content .heroPod .article h2:after {
        content: '';
        width: 50%;
        height: 100%;
        background: #ff4c01;
        position: absolute;
        right: -70px;
        top: 0;
    }

    .heroPod {
        background-image: none;
    }
}


/* --- inner page --- */

@media only screen and (max-width: 930px) {

    div.contentLeft,
    div.article {
        width: 100%;
        margin: 0;
        padding-bottom: 20px;
    }

    div.contentLeft {
        padding: 0;
    }

    .contentLeft:after,
    .contentLeft:before {
        content: '';
        display: table;
        clear: both;
    }

    div.subNav {
        width: 100%;
        background-image: none;
        margin-right: 0;
        margin-left: 0;
        margin-top: 25px;
        margin-bottom: 0;
        padding: 0 15px;
    }

    div.subNav div.subNav {
        margin-top: 0;
        margin-bottom: 0;
    }
}


/* --- end: inner page --- */
@media only screen and (min-width: 769px) and (max-width: 991px) {

    .heroPod,
    .homePods {
        padding: 0 15px;
        float: none;
        display: table-cell !important;
        margin-top: 15px;
        vertical-align: top;
        background-size: cover;
    }
}

@media only screen and (min-width: 600px) and (max-width: 991px) {

    .heroPod,
    .homePods {
        padding: 0 15px;
        float: none;
        vertical-align: top;
        background-size: cover;
    }

    .homePods {
        padding-right: 15px;
    }

    .heroPod .article h2 {
        margin-top: 15px;
        padding-bottom: 30px;
    }

    body.home div#content {
        padding-top: 15px;
    }
}

@media only screen and (min-width: 481px) and (max-width: 991px) {

    #fancybox-wrap,
    #fancybox-inner {
        min-width: 420px;
    }
}

@media only screen and (min-width: 481px) {
    .searchresultspage p:not(#xsltsearch_summary) {
        padding: 0 20px 0 0;
        margin-bottom: 5px;
        line-height: 15px;
    }
}

@media only screen and (max-width: 769px) {

    .heroPod,
    .homePods {
        width: 100%;
        background-repeat: repeat-x;
        height: auto;
        margin-bottom: 0;
        margin-top: 20px;
    }

}

@media only screen and (max-width: 768px) {
    #xsltsearch_stats {
        text-align: center;
        margin-top: 15px;
    }

    .editablePromos>a {
        width: 50%;
    }

    div.imageBanner {
        width: 50%;
        text-align: center;
        padding: 15px;
    }

    div.pod3Image,
    .podVideoImage {
        float: left;
        width: 250px;
        display: inline-block;
    }

    .podVideoImage {
        margin-bottom: -3px;
    }

    .pod3 {
        margin-top: 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 850px) {
    .editablePromos>a {
        width: 50%;
    }

    div.imageBanner {
        width: 50%;
        text-align: center;
        padding: 15px;
    }

    div.imageBanner img {
        width: 75%;
        height: auto;
    }
}

@media only screen and (max-width: 599px) {
    .slick-dots button {
        height: 10px !important;
        width: 10px !important;
    }

    #footer .editablePromos a:last-child .editableBanner {
        padding-left: 15px;
    }

    .slick-dots button {
        margin-right: 5px !important;
    }

    .editablePromos>a {
        width: 100%;
    }

    .homePods {
        padding: 0;
        margin-right: 0;
    }

    .pod1,
    .pod2 {
        height: auto;
    }

    div.homePods .pod1 div.article p {
        padding: 15px;
        line-height: 16px;
    }

    .podVideoImage a {
        display: block;
    }

    .podVideoImage,
    .pod2 p {
        width: 50%;
        display: inline-block;
        vertical-align: middle;
    }

    .podVideoImage {
        margin-bottom: -3px;
    }

    .podVideoImage img {
        width: 100%;
    }

    div.podVideoImage,
    div.pod3Image {
        /*margin-right: 5px;*/
    }

    div.editableBanner {
        height: 140px;
    }

    div.editableBanner img {
        max-height: 110px;
    }

    div.footer {
        padding-bottom: 0;
    }

    div.footer .copyright {
        margin: 10px 0 15px 0;
        float: none;
    }

    div.footer ul li {
        display: block;
        margin: 10px 0;
    }

    .heroPod {
        background-size: cover;
    }

    .imagePromos {
        margin: 0;
        text-align: center;
    }

    div.imageBanner img {
        /*width: 100%;*/
    }

    body.contactuspage div.article {
        width: 100%;
    }

    .enquiry_form form#aspnetForm fieldset ol li label,
    .enquiry_form div#aspnetForm fieldset ol li label {
        width: auto;
        font-size: 11px;
        padding: 0px;
    }

    .enquiry_form form#aspnetForm fieldset ol li input,
    .enquiry_form div#aspnetForm fieldset ol li input,
    #wrapper .enquiry_form form#aspnetForm fieldset ol li.message textarea,
    #wrapper .enquiry_form div#aspnetForm fieldset ol li.message textarea {
        width: 100%;
        padding: 5px 10px;
    }

    form#aspnetForm,
    div#aspnetForm {
        max-width: 100%;
    }

    .enquiry_form form#aspnetForm fieldset ol li.button input,
    .enquiry_form div#aspnetForm fieldset ol li.button input {
        width: 98px;
    }

    #fancybox-wrap div#subscribe_newsletter input#submit {
        margin-right: 0;
        margin-left: 0;
        margin-top: 40px;
        float: right;
    }

    div.article table tr td:first-child,
    .article-contents table tr td:first-child {
        min-width: 120px;
    }

    span.contact_span {
        display: block;
    }

    form#aspnetForm fieldset ol li,
    div#aspnetForm fieldset ol li {
        position: relative;
    }

    form#aspnetForm fieldset ol li span.reqError,
    div#aspnetForm fieldset ol li span.reqError {
        right: 0;
        top: 18px;
    }
}

@media only screen and (max-width: 480px) {
    div.imageBanner {
        width: 100%;
    }

    div.imageBanner img {
        width: 75%;
        height: auto;
    }
}

@media only screen and (max-width: 480px) {
    div.utility_nav {
        text-align: right;
    }

    .true #wrapper div#header {
        margin-top: 35px;
    }

    .true div.utility_nav {
        /* top: -40px;
        right: 10px;*/
    }

    .true div.utility_nav ul li {
        float: right;
        margin: 2px 5px;
    }

    .true div.utility_nav ul li.login_list {
        clear: right;
    }

    #fancybox-wrap,
    #fancybox-inner {
        width: 95% !important;
        padding: 0;
        height: auto !important;
        left: 50% !important;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    #fancybox-wrap div#subscribe_newsletter input {
        width: 100%;
    }

    #fancybox-wrap div#subscribe_newsletter input#agreement {
        width: auto;
    }

    #fancybox-wrap div#subscribe_newsletter input#submit {
        margin-top: 20px;
    }

    div.article table,
    .article-contents table {
        table-layout: fixed;
		width:100%!important;
    }

    div.article table td,
    div.article table th,
    .article-contents table td,
    .article-contents table th {
        display: block;
        text-align: left;
		width:100%;
    }

    div.article table.table-responsive td,
    div.article table.table-responsive th,
    div.article table.table-responsive tr td:first-child,
    .article-contents table.table-responsive td,
    .article-contents table.table-responsive th,
    .article-contents table.table-responsive tr td:first-child {
        display: block;
        text-align: center;
    }

    div.article table.table-responsive td p,
    .article-contents table.table-responsive td p {
        text-align: left;
    }

    td:empty {
        visibility: hidden;
    }

    div.article table tr td:first-child,
    .article-contents table tr td:first-child {
        min-width: 0;
        text-align: left;
        width: 100% !important;
    }

    div.article table tr td:first-child img,
    .article-contents table tr td:first-child img {
        margin: 15px auto;
        margin-bottom: 0;
    }

    div.utility_nav ul li {
        font-size: 12px;
        margin-left: 0;
        margin-right: 10px;
    }

    #xsltsearch_results div.xsltsearch_result {
        margin: 0;
    }
}

@media only screen and (max-width: 380px) {
    div.imageBanner {
        width: 100%;
        padding: 5px 15px;
    }

    div.newsListing ul.archiveYears li:first-child {
        margin-left: 0;
    }
}

@media screen and (max-width: 320px) {
    div.header h1 a {
        width: 175px;
        height: 70px;
        margin-top: 10px;
    }

    div.utility_nav ul li {
        font-size: 11px;
        margin-left: 0;
    }
}

/* --- News listing --- */

#loginPanel table tr table tr:last-child td {
    padding: 0;
}

div.article h4 a {
    display: block;
}

.noScroll {
    overflow: hidden;
}